## libtest-www-mechanize-mojo-perl 0.0.9

=== debian/changelog ===
libtest-www-mechanize-mojo-perl (0.0.9-1) unstable; urgency=low

  * New upstream release
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Update d/rules to standard 3 lines version.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 13 Jun 2011 11:53:57 +0200

libtest-www-mechanize-mojo-perl (0.0.8-1) unstable; urgency=low

  * Initial Release (Closes: #617946)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 12 Mar 2011 15:13:36 -0500
