=== debian/control ===
Source: libtest-www-mechanize-mojo-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libhtml-parser-perl,
 libmojolicious-perl (>= 1.01),
 libtest-www-mechanize-perl,
 libwww-mechanize-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libwww-perl (>= 5.816)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-WWW-Mechanize-Mojo/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-www-mechanize-mojo-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-www-mechanize-mojo-perl/

Package: libtest-www-mechanize-mojo-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhtml-parser-perl,
 libmojolicious-perl (>= 1.01),
 libtest-www-mechanize-perl,
 libwww-mechanize-perl,
 libwww-perl (>= 5.816)
Description: module for testing web applications built using Mojolicious
 Test::WWW::Mechanize::Mojo is a Perl framework for testing web applications
 based on Mojolicious (see libmojolicious-perl). It extends the functionality
 of Test::WWW::Mechanize (see libtest-www-mechanize-perl) by enabling testing
 without requiring a web server.
