=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-WWW-Mechanize-Mojo/   .*/Test-WWW-Mechanize-Mojo-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
