## libtest-www-mechanize-mojo-perl 0.0.10

=== debian/changelog ===
libtest-www-mechanize-mojo-perl (0.0.10-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.0.10
  * Bump Standards-Version to 3.9.3
  * debian/copyright: update to Copyright-Format 1.0
  * debian/copyright: add 2012 year for debian/* files
  * debian/control: sorted deps and add version to libwww-mechanize-perl

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 24 May 2012 12:57:57 +0200
