## libtest-www-mechanize-mojo-perl 0.0.13

=== debian/changelog ===
libtest-www-mechanize-mojo-perl (0.0.13-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS: pod coverage test failure"
    (Closes: #711632)
  * Update versioned build dependency on libmojolicious-perl.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Jun 2013 15:36:21 +0200
