## libtest-www-mechanize-mojo-perl 0.0.14

=== debian/changelog ===
libtest-www-mechanize-mojo-perl (0.0.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Dec 2013 18:17:48 +0100
