=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libwww-mechanize-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-www-mechanize-mojo-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-www-mechanize-mojo-perl.git
 Homepage: https://metacpan.org/release/Test-WWW-Mechanize-Mojo/
