## libtest-www-mechanize-mojo-perl 0.0.16

=== debian/changelog ===
libtest-www-mechanize-mojo-perl (0.0.16-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * New upstream release.
  * Update (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Install old upstream changelog as well.
  * Mark package as autopkgtest-able.
  * Explicitly build-depend on libmodule-build-perl.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Oct 2014 23:37:22 +0200
