=== debian/control ===
Source: libtest-www-mechanize-mojo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.360000),
               perl (>= 5.12)
Build-Depends-Indep: libhtml-parser-perl,
                     libmojolicious-perl (>= 4.75),
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtest-www-mechanize-perl,
                     libwww-mechanize-perl,
                     libwww-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-www-mechanize-mojo-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-www-mechanize-mojo-perl.git
Homepage: https://metacpan.org/release/Test-WWW-Mechanize-Mojo
Testsuite: autopkgtest-pkg-perl

Package: libtest-www-mechanize-mojo-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libmojolicious-perl (>= 4.75),
         libtest-www-mechanize-perl,
         libwww-mechanize-perl,
         libwww-perl,
         perl (>= 5.12)
Description: module for testing web applications built using Mojolicious
 Test::WWW::Mechanize::Mojo is a Perl framework for testing web applications
 based on Mojolicious (see libmojolicious-perl). It extends the functionality
 of Test::WWW::Mechanize (see libtest-www-mechanize-perl) by enabling testing
 without requiring a web server.
