## libtest-www-mechanize-mojo-perl 0.0.17

=== debian/changelog ===
libtest-www-mechanize-mojo-perl (0.0.17-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  * New upstream release.
  * Add /me to Uploaders.
  * Remove no longer needed version constraints from (build) dependencies.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jul 2017 16:25:22 +0200
