=== debian/control ===
Source: libtest-www-mechanize-mojo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libhtml-parser-perl,
                     libmojolicious-perl (>= 4.75),
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtest-www-mechanize-perl,
                     libwww-mechanize-perl,
                     libwww-perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-www-mechanize-mojo-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-www-mechanize-mojo-perl.git
Homepage: https://metacpan.org/release/Test-WWW-Mechanize-Mojo

Package: libtest-www-mechanize-mojo-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libmojolicious-perl (>= 4.75),
         libtest-www-mechanize-perl,
         libwww-mechanize-perl,
         libwww-perl
Description: module for testing web applications built using Mojolicious
 Test::WWW::Mechanize::Mojo is a Perl framework for testing web applications
 based on Mojolicious (see libmojolicious-perl). It extends the functionality
 of Test::WWW::Mechanize (see libtest-www-mechanize-perl) by enabling testing
 without requiring a web server.
