=== debian/watch ===
version=3
https://metacpan.org/release/Test-WWW-Mechanize-Mojo   .*/Test-WWW-Mechanize-Mojo-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
