## libtest-www-mechanize-mojo-perl 0.0.19

=== debian/changelog ===
libtest-www-mechanize-mojo-perl (0.0.19-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Update (build) dependencies.
  * debian/copyright: update Upstream-Contact.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 May 2018 15:53:11 +0200
