=== debian/control ===
Source: libtest-www-mechanize-mojo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libhtml-parser-perl,
                     libmojolicious-perl,
                     libtest-www-mechanize-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-mojo-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-mojo-perl.git
Homepage: https://metacpan.org/release/Test-WWW-Mechanize-Mojo

Package: libtest-www-mechanize-mojo-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libmojolicious-perl,
         libtest-www-mechanize-perl
Description: module for testing web applications built using Mojolicious
 Test::WWW::Mechanize::Mojo is a Perl framework for testing web applications
 based on Mojolicious (see libmojolicious-perl). It extends the functionality
 of Test::WWW::Mechanize (see libtest-www-mechanize-perl) by enabling testing
 without requiring a web server.
