## libtest-www-mechanize-mojo-perl 0.0.20

=== debian/changelog ===
libtest-www-mechanize-mojo-perl (0.0.20-1) unstable; urgency=medium

  * Import upstream version 0.0.20.
  * Add debian/upstream/metadata.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Aug 2019 17:34:09 +0200
