=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libhtml-parser-perl,
-                     libmojolicious-perl,
-                     libtest-www-mechanize-perl
-Standards-Version: 4.1.4
+Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
+                     libmojolicious-perl <!nocheck>,
+                     libtest-www-mechanize-perl <!nocheck>
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-mojo-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-mojo-perl.git
 Homepage: https://metacpan.org/release/Test-WWW-Mechanize-Mojo
