## libtest-www-mechanize-mojo-perl 0.0.21

=== debian/changelog ===
libtest-www-mechanize-mojo-perl (0.0.21-2) unstable; urgency=medium

  * Make test and runtime dependency on libmojolicious-perl versioned.
    This should fix issues on IPv6-only hosts, as a newer
    libio-socket-ip-perl will be installed as a dependency.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Oct 2020 13:40:48 +0200

libtest-www-mechanize-mojo-perl (0.0.21-1) unstable; urgency=medium

  * Import upstream version 0.0.21.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Oct 2020 18:04:42 +0200
