=== debian/control ===
--- 
+++ 
@@ -4,23 +4,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
-                     libmojolicious-perl <!nocheck>,
+                     libmojolicious-perl (>= 8.61+dfsg-2~) <!nocheck>,
                      libtest-www-mechanize-perl <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-mojo-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-mojo-perl.git
 Homepage: https://metacpan.org/release/Test-WWW-Mechanize-Mojo
+Rules-Requires-Root: no
 
 Package: libtest-www-mechanize-mojo-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libhtml-parser-perl,
-         libmojolicious-perl,
+         libmojolicious-perl (>= 8.61+dfsg-2~),
          libtest-www-mechanize-perl
 Description: module for testing web applications built using Mojolicious
  Test::WWW::Mechanize::Mojo is a Perl framework for testing web applications
