=== debian/watch ===
version=4
https://metacpan.org/release/Test-WWW-Mechanize-Mojo   .*/Test-WWW-Mechanize-Mojo-v?@ANY_VERSION@@ARCHIVE_EXT@$
